# std::chrono::duration_values< _Rep > Struct Template Reference

duration_values More...

List of all members.

## Static Public Member Functions

- static const _Rep max ()
- static const _Rep min ()
- static const _Rep zero ()

## Detailed Description

### template<typename _Rep>
struct std::chrono::duration_values< _Rep >

duration_values

Definition at line 163 of file chrono.

The documentation for this struct was generated from the following file:

- chrono